<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="5" damage_taken="15.9557" dead="1" death_count="0" death_pos.x="412.343" death_pos.y="5552.74" enemies_killed="7" gold="197" gold_all="197" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="4" killed_by="克兰西系 | 投射物" killed_by_extra="" places_visited="5" playtime="363.467" playtime_str="0:06:03" projectiles_shot="88" streaks="0" teleports="0" wands_edited="4" world_seed="430806046" >

  </stats>

  <biome_baseline biomes_visited_with_wands="4" damage_taken="6.609" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="6" gold="117" gold_all="117" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="4" killed_by="" killed_by_extra="" places_visited="4" playtime="341.283" playtime_str="0:05:41" projectiles_shot="80" streaks="0" teleports="0" wands_edited="4" world_seed="430806046" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

